.n1 {text-align:center; width:1100px; background-color:#2992b1; margin:10px auto; padding:15px 0; font-size:27px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#fff; font-weight:bold; letter-spacing:0.07em; text-shadow: 1px 1px 2px #333; }
.n2 {text-align:left; color:#4274b4; font-size:21px; margin:0; margin-bottom:10px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold; letter-spacing:0.07em;}
.nihon-left {float:left; width:350px; padding:0;}
.nihon-left p {text-align:left; font-size:18px; font-weight:bold; line-height:2em !important; margin:0 5px 20px 0; padding:0;}
.nihon-right {float:right; width:600px; padding:0; overflow:hidden;}
.nihongo {padding-bottom:20px;} 
div.nihongo p {text-align:left; margin:0 5px 15px 0; padding:0; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:2em;}
div.nihongo ul {list-style-type:square; text-align:left; margin:25px; padding-left:20px;}
div.nihongo li {list-style-type:square; text-align:left; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:15px; padding-left:0; margin-bottom:12px;}
table.vtable {border-collapse:collapse;}
table.vtable th, table.vtable td {height:24px; text-align:left; font-size:16px; vertical-align:top; padding:10px;}
table.vtable td {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; border:1px dashed #2992b1;}
table.vtable th {color:#fff; font-weight:bold; background-color:#2992b1; border:1px dashed #fff;}
.nihon-map {margin:15px 0;}
.n-title {text-align:left; margin:0; margin-bottom:20px; padding:0; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:18px; font-weight:bold;}
@media only screen and (min-width:1024px) and (max-width: 1139px) {
.n1 {width:100%; margin:2px auto 15px auto;}
.nihon-right {width:590px;}	
}
@media only screen and (max-width: 1023px) {
.n1 {width:100%; margin:2px auto 15px auto;}
.nihon-left {float:none; margin:0 auto; width:96%;}
.nihon-right {float:none; margin:0 auto; padding:15px 0; width:96%;}	
}
@media only screen and (max-width: 479px) {
table.vtable td a {font-size:12px;}
}